<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="10" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>
<block question="The man is ____ an ice cream." answer="EATING" startBlock="5_3" endBlock="5_8"/>
<block question="The man is ____ on a bench." answer="SITTING" startBlock="7_0" endBlock="7_6"/>

<block question="The girl is ______ her bike." answer="RIDING" startBlock="0_8" endBlock="5_8"/>
<block question="The dog is _____ round the man." answer="RUNNING" startBlock="1_6" endBlock="7_6"/>
<block question="The boys are _____ tennis." answer="PLAYING" startBlock="3_4" endBlock="9_4"/>
<block question="The woman is ____ a picture." answer="DRAWING" startBlock="3_1" endBlock="9_1"/>
</data>
